## bundler 1.1.0

=== debian/changelog ===
bundler (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #657143)
  * Tests are disabled for the time being, as they break when run during
    the build.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Thu, 15 Mar 2012 16:20:58 +0100
