=== debian/control ===
Source: bundler
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <christian@hofstaedtler.name>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-ronn, ruby-rspec, rake
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/bundler.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/bundler.git;a=summary
Homepage: http://gembundler.com
XS-Ruby-Versions: all

Package: bundler
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rubygems
Recommends: sudo
Description: Manage Ruby application dependencies
 Bundler manages a Ruby application's dependencies through its entire
 life, across many machines, systematically and repeatably.
 .
 Bundler is most useful for developers of applications.
