## bundler 1.1.4

=== debian/changelog ===
bundler (1.1.4-5) unstable; urgency=low

  * Team upload
  * Add a recommendation on less, as not every sensible-pager supports the
    "-R" switch (Closes: #684798)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 16 Aug 2012 10:54:13 -0500

bundler (1.1.4-4) unstable; urgency=low

  * Bump gem2deb build-dependency so we ship the rubygems-integration files.
  * Recommend rubygems-integration as users might want to use it.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Sun, 24 Jun 2012 20:52:11 +0200

bundler (1.1.4-3) unstable; urgency=low

  * Update Depends/Recommends now that Ruby 1.9.x is the default in wheezy.
    Thanks to Paul van Tilburg for suggesting this.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Wed, 13 Jun 2012 22:15:53 +0200

bundler (1.1.4-2) unstable; urgency=low

  * Install Gem.path directories using dpkg. (Closes: #676452)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Fri, 08 Jun 2012 02:29:12 +0200

bundler (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Create Gem.path directories for the current Ruby interpreter versions
    (1.8, 1.9.1) during postinst time, so `bundle install` works as non-root
    without further actions from the user.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 04 Jun 2012 23:24:57 +0200

bundler (1.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Wed, 28 Mar 2012 21:50:48 +0200
