## bundler 1.2.3

=== debian/changelog ===
bundler (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Sun, 16 Dec 2012 01:06:17 +0100

bundler (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Fri, 23 Nov 2012 17:23:54 +0100

bundler (1.2.1-2) unstable; urgency=low

  * Remove vendored thor, net-http-persistent.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 12 Nov 2012 01:53:12 +0100

bundler (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Drop patch 'fix-manpage-warning' as upstream has applied it.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 22 Oct 2012 20:44:49 +0200
