=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Hofstaedtler <christian@hofstaedtler.name>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-ronn, ruby-rspec, rake
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-ronn, ruby-rspec, ruby-thor, rake
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/bundler.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/bundler.git;a=summary
@@ -14,7 +14,7 @@
 Package: bundler
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-thor (>= 0.15.3-1), ruby-net-http-persistent (>= 2.7-1)
 Recommends: sudo, ruby-dev, build-essential, rubygems-integration, less
 Description: Manage Ruby application dependencies
  Bundler manages a Ruby application's dependencies through its entire
