=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,6 @@
 	cd man && ronn -r *.ronn
 
 override_dh_auto_clean:
+	rm -rf lib/bundler/vendor
 	dh_auto_clean
 	rm -f man/*.1 man/*.5
