## bundler 1.3.5

=== debian/changelog ===
bundler (1.3.5-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Add a ruby-bundler transitional package and add appropriate
      Breaks/Replaces to bundler. ruby-bundler was previously built from
      the outdated and Ubuntu-only ruby-bundler source package.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 09 May 2013 19:25:40 +0200

bundler (1.3.5-2) unstable; urgency=low

  * Bump ruby-thor versioned dependency (Closes: #707104)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Tue, 07 May 2013 17:21:56 +0200

bundler (1.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 06 May 2013 01:51:01 +0200

bundler (1.2.3-1ubuntu1) raring; urgency=low

  * Add a ruby-bundler transitional package and add appropriate
    Breaks/Replaces to bundler. ruby-bundler was previously built from
    the outdated and Ubuntu-only ruby-bundler source package.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 02 Apr 2013 18:02:36 +0200
