=== debian/control ===
Source: bundler
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <christian@hofstaedtler.name>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-ronn, ruby-rspec, ruby-thor, rake
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/bundler.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/bundler.git
Homepage: http://gembundler.com
XS-Ruby-Versions: all

Package: bundler
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-thor (>= 0.18.1~), ruby-net-http-persistent (>= 2.7-1)
Recommends: sudo, ruby-dev, build-essential, rubygems-integration, less
Breaks: ruby-bundler (<< 1.1.0)
Replaces: ruby-bundler (<< 1.1.0)
Description: Manage Ruby application dependencies
 Bundler manages a Ruby application's dependencies through its entire
 life, across many machines, systematically and repeatably.
 .
 Bundler is most useful for developers of applications.

Package: ruby-bundler
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, bundler
Description: transitional dummy package for bundler
 This is a transitional dummy package for bundler. It can safely be removed.
