=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,7 @@
 	rm -rf lib/bundler/vendor
 	dh_auto_clean
 	rm -f man/*.1 man/*.5
+
+override_dh_installchangelogs:
+	dh_installchangelogs -i CHANGELOG.md
+
