## bundler 1.6.3

=== debian/changelog ===
bundler (1.6.3-1) unstable; urgency=medium

  * Imported Upstream version 1.6.3

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 20 Jun 2014 19:07:35 +0200

bundler (1.6.2-1) unstable; urgency=medium

  * Imported Upstream version 1.6.2
  * Drop dfsg prefix and README.source.
    We stopped modifying the source tarball, and just remove files in
    debian/rules.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 31 May 2014 15:28:39 +0200

bundler (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Apr 2014 01:19:39 +0200

bundler (1.6.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.6.0+dfsg
  * Promote rubygems-integration to dependency
  * Add DEP-8 smoke test
  * Update require-rubygems.overrides

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 02 Apr 2014 17:59:11 +0200

bundler (1.5.3+dfsg-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Remove /var/lib/gems/1.8/ as support for Ruby 1.8 is gone already
  * Add support for new interpreter versions:
    - /var/lib/gems/2.0.0/
    - /var/lib/gems/2.1.0/

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 12:00:35 -0300

bundler (1.5.3+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.3+dfsg
  * Remove upstream applied patch "revert-0d15cef"

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 07 Feb 2014 20:32:07 +0100

bundler (1.5.2+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.2+dfsg
  * Revert upstream 0d15cef: don't require gem_full_path to be present
    for all gems.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 16 Jan 2014 16:11:13 +0100

bundler (1.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Acknowledge removal of lib/bundler/vendor/* using a dfsg version,
    and document how to get a new tarball in debian/README.source.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 06 Jan 2014 01:43:35 +0100

bundler (1.5.0-1) unstable; urgency=medium

  * New upstream version, release to unstable.
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Ensure builds are run for ruby1.9.1 and ruby2.0 (newer gem2deb B-D)

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 27 Dec 2013 11:50:17 +0100

bundler (1.5.0~rc.2-exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 21 Dec 2013 22:38:30 +0100

bundler (1.5.0~rc.1-exp1) experimental; urgency=low

  * New upstream release candidate.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 30 Nov 2013 11:51:56 +0100

bundler (1.4.0~rc.1-exp1) experimental; urgency=low

  * New upstream release candidate, upload to experimental.
  * Update my E-Mail Address.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 21 Oct 2013 22:40:19 +0200
