=== debian/control ===
Source: bundler
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <zeha@debian.org>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-ronn, ruby-rspec, ruby-thor, rake
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/bundler.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/bundler.git
Homepage: http://gembundler.com
XS-Ruby-Versions: all
XS-Testsuite: autopkgtest

Package: bundler
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-thor (>= 0.18.1~), ruby-net-http-persistent (>= 2.7-1), rubygems-integration
Recommends: sudo, ruby-dev, build-essential, less
Description: Manage Ruby application dependencies
 Bundler manages a Ruby application's dependencies through its entire
 life, across many machines, systematically and repeatably.
 .
 Bundler is most useful for developers of applications.
