## bundler 1.7.4

=== debian/changelog ===
bundler (1.7.4-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * small test script improvements

  [ Christian Hofstaedtler ]
  * Imported Upstream version 1.7.4
  * Bump Standards-Version to 3.9.6 (no further changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 21 Oct 2014 22:02:52 +0200

bundler (1.7.2-2) unstable; urgency=medium

  * Testsuite: don't write into global directories

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 28 Aug 2014 22:27:21 +0200

bundler (1.7.2-1) unstable; urgency=medium

  * Imported Upstream version 1.7.2
  * Expand testsuite to actually install a gem

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 25 Aug 2014 19:20:10 +0200
