=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Hofstaedtler <zeha@debian.org>, Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-ronn, ruby-rspec, ruby-thor, rake
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/bundler.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/bundler.git
 Homepage: http://gembundler.com
