=== debian/tests/control ===
Tests: testsuite
Depends: @, build-essential, bash
Restrictions: rw-build-tree allow-stderr
