## bundler 1.10.6

=== debian/changelog ===
bundler (1.10.6-1) unstable; urgency=medium

  * Imported Upstream version 1.10.6
  * debian/control: Remove obsolete XS-Testsuite
  * Add extra dependencies for package tests
  * Stop installing man pages, as ronn needs obsolete libraries
  * Update debhelper compat level to 9
  * Check dependencies during build

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 16:43:59 +0000

bundler (1.10.5-1) unstable; urgency=medium

  * Imported Upstream version 1.10.5
  * Add ruby-dev to debian/tests requirements, hopefully fixing tests
    on ci.debian.net.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 28 Jun 2015 02:43:48 +0200

bundler (1.10.3-1) unstable; urgency=medium

  * New Upstream version 1.10.3

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 13 Jun 2015 20:49:55 +0200

bundler (1.9.9-1) unstable; urgency=medium

  * Stop shipping empty /var/lib/gems directories (Closes: #782148)
  * Remove obsolete d/require-rubygems.overrides
  * New upstream version (1.9.9), necessitating:
    * Add Depends: ruby-molinillo
    * Update ruby-thor dependency to 0.19.1
    * Undo upstream's forced usage of bundled libraries
    * Update lintian overrides for template files
  * d/copyright: cleanup (update years, remove unused stuff)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 01 Jun 2015 23:58:05 +0200
