=== debian/control ===
Source: bundler
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <zeha@debian.org>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.6.0~),
               rake,
               ruby-rspec,
               ruby-thor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/bundler.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/bundler.git
Homepage: http://bundler.io
XS-Ruby-Versions: all

Package: bundler
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-molinillo,
         ruby-net-http-persistent (>= 2.7-1),
         ruby-thor (>= 0.19.1~),
         rubygems-integration,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: build-essential,
            less,
            ruby-dev,
            sudo
Description: Manage Ruby application dependencies
 Bundler manages a Ruby application's dependencies through its entire
 life, across many machines, systematically and repeatably.
 .
 Bundler is most useful for developers of applications.
