=== debian/tests/control ===
Tests: testsuite
Depends: @, build-essential, bash, ruby-dev, libxml2-dev, libz-dev
Restrictions: rw-build-tree allow-stderr
