## bundler 1.11.2

=== debian/changelog ===
bundler (1.11.2-1) unstable; urgency=medium

  * New upstream release
    - due to changes in the source organization, using gemspec features that
      were not supported in gem2deb, this package now requires gem2deb >= 0.26
      to build.
  * Refresh patch
  * Split into two binary packages:
    - ruby-bundler: for use as dependency by application packages (won't pull
      a development toolchain into end user systems).
    - bundler: for use by application developers, recommends build-essential
      and ruby-dev
  * Switch Vcs-Git URL to https
  * debian/control: add `Testsuite: autopkgtest`

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Feb 2016 22:26:31 -0200

bundler (1.10.6-2) unstable; urgency=medium

  * fix `bundle gem foo` by installing
    lib/bundler/templates/newgem/.travis.yml.tt to the correct place. gem2deb
    doesn't install dot-files inside lib/ by default, what is probably
    sensible.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Oct 2015 18:30:14 -0300
