=== debian/control ===
Source: bundler
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <zeha@debian.org>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.26~),
               rake,
               ruby-rspec,
               ruby-thor
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/bundler.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/bundler.git
Homepage: http://bundler.io
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-bundler
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-molinillo,
         ruby-net-http-persistent (>= 2.7-1),
         ruby-thor (>= 0.19.1~),
         rubygems-integration,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: bundler (<< 1.11.2-1~)
Replaces: bundler (<< 1.11.2-1~)
Description: Manage Ruby application dependencies (runtime)
 Bundler manages a Ruby application's dependencies through its entire
 life, across many machines, systematically and repeatably.
 .
 This package must be used as dependency for checking application dependencies
 at runtime.

Package: bundler
Architecture: all
Depends: ruby-bundler (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: build-essential,
          less,
          ruby-dev,
          sudo
Description: Manage Ruby application dependencies
 Bundler manages a Ruby application's dependencies through its entire
 life, across many machines, systematically and repeatably.
 .
 This package is most useful for application developers.
