## bundler 1.12.5

=== debian/changelog ===
bundler (1.12.5-3) unstable; urgency=medium

  * Do not add system path to RUBYLIB.
    Bundler adds it's own installation path in front of RUBYLIB, but when
    this is the system ruby path, this causes system-wide installed gems
    to be used before bundler-installed gems.
    Thanks to Gabriel Corona for discovering/debugging this. (Closes: #830958)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 13 Jul 2016 15:56:33 +0000

bundler (1.12.5-2) unstable; urgency=medium

  * Apply patch from upstream to work with molinillo 0.5.0

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 05 Jul 2016 10:23:32 +0200

bundler (1.12.5-1) unstable; urgency=medium

  * New upstream bug-fix release.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 29 May 2016 10:53:34 +0000

bundler (1.12.4-1) unstable; urgency=medium

  * New upstream bug-fix release.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 16 May 2016 22:05:17 +0000

bundler (1.12.3-1) unstable; urgency=medium

  * New upstream release, fixing:
    * fall back to the dependency API and the full index when the home
      directory is not writable
    * fix unconditional write of .bundle/config when running bundle install
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 06 May 2016 22:14:48 +0000

bundler (1.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 05 May 2016 22:03:32 +0000

bundler (1.12.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * New upstream release
    - depends on newer ruby-molinillo.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 May 2016 18:59:46 +0000
