=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Christian Hofstaedtler <zeha@debian.org>,
            Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.26~),
+               gem2deb,
                rake,
                ruby-rspec,
                ruby-thor
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/bundler.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/bundler.git
 Homepage: http://bundler.io
@@ -19,7 +19,7 @@
 Package: ruby-bundler
 Architecture: all
 Depends: ruby | ruby-interpreter,
-         ruby-molinillo,
+         ruby-molinillo (>= 0.4.5~),
          ruby-net-http-persistent (>= 2.7-1),
          ruby-thor (>= 0.19.1~),
          rubygems-integration,
@@ -40,9 +40,9 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: build-essential,
-          less,
-          ruby-dev,
-          sudo
+            less,
+            ruby-dev,
+            sudo
 Description: Manage Ruby application dependencies
  Bundler manages a Ruby application's dependencies through its entire
  life, across many machines, systematically and repeatably.
