=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_clean:
-	rm -rf lib/bundler/vendor
+	rm -rf lib/bundler/vendor/net
+	rm -rf lib/bundler/vendor/molinillo
+	rm -rf lib/bundler/vendor/thor
 	dh_auto_clean
 
 override_dh_installchangelogs:
