## bundler 1.13.6

=== debian/changelog ===
bundler (1.13.6-2) unstable; urgency=medium

  * Team upload.
  * Merge changelogs.
  * Remove myself from Uploaders, again.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 08 Dec 2016 11:52:23 +0000

bundler (1.13.6-1) unstable; urgency=low

  [ Pirate Praveen ]
  * refresh patches

  [ Scott Leggett ]
  * Imported Upstream version 1.13.6
  * Build and install manpages (Closes: #834716)
  * Add patch for manpage typo.
  * Add myself to Uploaders.

 -- Scott Leggett <scott@sl.id.au>  Wed, 07 Dec 2016 22:00:15 +1100

bundler (1.12.5-4) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 30 Nov 2016 10:20:22 +0000
