=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Christian Hofstaedtler <zeha@debian.org>,
-           Antonio Terceiro <terceiro@debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>,
+           Scott Leggett <scott@sl.id.au>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
+               ruby-ronn,
                ruby-rspec,
                ruby-thor
 Standards-Version: 3.9.8
