## bundler 1.15.1

=== debian/changelog ===
bundler (1.15.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.15.1
  * Refresh patches
  * Refresh packaging using dh-make-ruby
  * Update list of manpages
  * Make the dependency on ruby-thor stricter
  * Prepare changelog
  * Improve devendorization of Net::HTTP::Persistent
  * debian/gbp.conf: only remove the root 'spec' dir, not all of them

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 03 Jul 2017 22:57:55 +0200
