=== debian/control ===
--- 
+++ 
@@ -9,20 +9,21 @@
                rake,
                ruby-ronn,
                ruby-rspec,
-               ruby-thor
+               ruby-thor (>= 0.19.4~)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/bundler.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/bundler.git
 Homepage: http://bundler.io
-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-bundler
 Architecture: all
+XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-molinillo (>= 0.4.5~),
          ruby-net-http-persistent (>= 2.7-1),
-         ruby-thor (>= 0.19.1~),
+         ruby-thor (>= 0.19.4~),
          rubygems-integration,
          ${misc:Depends},
          ${shlibs:Depends}
