## bundler 1.16.1

=== debian/changelog ===
bundler (1.16.1-1) unstable; urgency=medium

  * Team Upload

  [ Samuel Henrique ]
  * New upstream version 1.16.1
  * Bump DH to 10
  * Bump Standards-Version to 4.1.3
  * d/control:
    - remove unnecessary testsuite header
    - update bundler package long description to explain intention of the
      package
    - switch vcs to salsa.d.o
  * d/copyright: update entries
  * d/lintian-overrides: add template file overrides
  * d/patches
    - refresh patches
    - manpage-typo: new patch to address typo
    - dont-check-if-latest: new patch to block network check (closes: #882361)
  * d/install: update travis.yml location
  * d/watch: use https

  [ Lucas Nussbaum ]
  * Remove '/spec' filter that does not work anyway

  [ Cédric Boutillier ]
  * Normalise URL for VCS-Browser
  * Use https in homepage
  * Bump debhelper compatibility level to 11

 -- Cédric Boutillier <boutil@debian.org>  Thu, 15 Mar 2018 14:04:10 +0100
