=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Scott Leggett <scott@sl.id.au>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-ronn,
                ruby-rspec,
                ruby-thor (>= 0.19.4~)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/bundler.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/bundler.git
-Homepage: http://bundler.io
-Testsuite: autopkgtest-pkg-ruby
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/bundler.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/bundler
+Homepage: https://bundler.io
 XS-Ruby-Versions: all
 
 Package: ruby-bundler
@@ -49,4 +48,5 @@
  Bundler manages a Ruby application's dependencies through its entire
  life, across many machines, systematically and repeatably.
  .
- This package is most useful for application developers.
+ This is a dependency package which depends on a full Ruby development
+ environment, it is targeted at application developers.
