=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
