=== debian/tests/control ===
Tests: testsuite bundle-gem
Depends: @, libxml2-dev, libz-dev, git
Restrictions: rw-build-tree allow-stderr needs-recommends
