## bundler 1.17.3

=== debian/changelog ===
bundler (1.17.3-3) unstable; urgency=medium

  * Add test for locating bundler binaries
  * Switch to Rubygems installation layout (Closes: #914771)
    * 0003-Do-not-add-system-path-to-RUBYLIB.patch: dropped, not necessary
      anymore
  * 0001-replace-call-to-git-ls-files-with-Dir.glob.patch: fix file listing
  * debian/install: removed, not necessary anymore

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 09 Mar 2019 08:41:37 -0300

bundler (1.17.3-2) unstable; urgency=medium

  * Team upload.
  * Update patch to force temporary directories removal

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 06 Feb 2019 16:36:13 -0200

bundler (1.17.3-1) unstable; urgency=medium

  * New upstream version 1.17.3
  * Rebase patches (no relevant changes)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Build-Depends: replace ruby-ronn with ronn
  * debian/tests/control: remove obsolete `needs-recommends` restriction

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 03 Feb 2019 13:30:39 -0200

bundler (1.16.1-3) unstable; urgency=medium

  * Team upload.
  * Follow ronn package rename (Closes: #903285)
  * Declare compliance with Debian Policy 4.1.5.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Jul 2018 09:20:24 +0000

bundler (1.16.1-2) unstable; urgency=medium

  * debian/patches:
    - convert to gbp-pq format
    - add two new patches:
      0006-Don-t-use-insecure-temporary-directory-as-home-direc.patch
      (Closes: #881749)
      0007-Remove-temporary-home-directories.patch
      (Closes: #796383)
  * Bump Standards-Version to 4.1.4; no changes needed
  * debian/watch: point to gemwatch.debian.net

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 03 May 2018 21:18:24 -0300
