=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-ronn,
+               ronn,
                ruby-rspec,
                ruby-thor (>= 0.19.4~)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/bundler.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/bundler
 Homepage: https://bundler.io
