## bundler 2.1.4

=== debian/changelog ===
bundler (2.1.4-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 2.1.4
    - Fixes: CVE-2016-7954 (Closes: #842504)
  * Fix package wrt cme
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-comat to 12
  * Bump minimum version of ruby-molinillo in ruby-bundler (Closes: #945481)
  * Change MIT -> Expat in d/copyright
  * Stop building manpages as they're shipped by upstream now
  * Update manpages shipped by upstream
  * Add myself as an uploader
  * Use AUTOPKGTEST_TMP in tests as ADTTMP is deprecated
  * Fix patches wrt new upstream release
  * Rename *-package -> *-cache in manpage name
  * Add salsa-ci.yml

  [ David Rodriguez ]
  * Amend patch to not call the incorrect method

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 15:42:50 -0500
