=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
-           Scott Leggett <scott@sl.id.au>
-Build-Depends: debhelper (>= 11~),
+           Scott Leggett <scott@sl.id.au>,
+           Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ronn,
                ruby-rspec,
                ruby-thor (>= 0.19.4~)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/bundler.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/bundler
 Homepage: https://bundler.io
@@ -20,8 +20,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-molinillo (>= 0.4.5~),
-         ruby-net-http-persistent (>= 2.7-1),
+         ruby-molinillo (>= 0.6~),
+         ruby-net-http-persistent,
          ruby-thor (>= 0.19.4~),
          rubygems-integration,
          ${misc:Depends},
