=== debian/tests/control ===
Tests: testsuite bundle-gem smoke-test bundle-bin-path
Depends: build-essential, git, less, libxml2-dev, libz-dev, ruby-dev, sudo, @
Restrictions: rw-build-tree allow-stderr
