=== debian/watch ===
version=3
https://gemwatch.debian.net/bundler .*/bundler-(.*).tar.gz
